comment: Prestation principale pour le db_optimizer
src: |
  SELECT
    t_prestations.oid AS prestation_principale_linkid,
    t_prestations.code AS prestation_principale_code,
    t_prestations.texte AS prestation_principale_texte,
    t_prestations.type_facturation_section_id AS prestation_principale_section_id,
    t_prestations.type_facturation_section_code AS prestation_principale_section_code,
    t_prestations.type_facturation_section_texte AS prestation_principale_section_texte,
    CASE
        WHEN t_prestations.code::text = 'ATU'::text THEN '1'::text
        ELSE NULL::text
    END AS activite_urgence
  FROM pmsi.t_prestations
  ;